> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tranthor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Group



## OpenAPI

````yaml post /api/public/apps/group
openapi: 3.1.0
info:
  title: Tranthor API
  description: Tranthor API Swagger Documentation
  version: 0.0.1
servers: []
security: []
paths:
  /api/public/apps/group:
    post:
      tags:
        - Public Apps
      responses:
        '200':
          description: Default Response
      security:
        - publicWriteKey: []
components:
  securitySchemes:
    publicWriteKey:
      type: apiKey
      description: >-
        Authorization header for the request, in the format `Basic
        <base64(secretId:secret)>`. Copy the full value, including `Basic `,
        from https://app.tranthor.com/dashboard/settings#write-key.
      name: PublicWriteKey
      in: header

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.